<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="10dp"
    android:orientation="horizontal"
    app:cardCornerRadius="4dp"
    app:layout_goneMarginBottom="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="12dp">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/special_offer"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/default_text_size" />

            <FrameLayout
                android:id="@+id/layout_child_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp">


            </FrameLayout>
        </LinearLayout>


        <ImageView
            android:id="@+id/image_selected"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/ic_confirm"
            android:visibility="visible"
            app:tint="@color/colorPrimary"
            tools:ignore="ContentDescription" />


    </LinearLayout>

</androidx.cardview.widget.CardView>